body { margin: 0px; padding: 0px; }
.WRAPPER { z-index: 0; position: relative; display: block; margin: 0px auto; padding: 0px; overflow: hidden; width: 100%; min-width: 1220px; text-align: left; font-family: ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â, "Microsoft JhengHei", Helvetica;  }
.WRAPPER img { border: 0px; vertical-align: top; }
.WRAPPER a { text-decoration: none; -webkit-tap-highlight-color: transparent; }
.Area .list_00 ul { display: inline-block; margin: 0px; padding: 0px; }
.Area .list_00 li { list-style: none; float: left; overflow: hidden; }
@media screen and (max-width: 767px) {
  .WRAPPER {padding-bottom: 30px;min-width: inherit;min-height: 100vh;overflow: hidden;background: url(mb_repeat.jpg?t=1776223022278) center top / 100% repeat-y;}
  .WRAPPER img { width: 100%; height: auto; }
}
@media screen and (min-width: 768px) {
  .bg_00 { z-index: 0; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center top; pointer-events: none; }
  .bg_01 {z-index: -6;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .bg_02 { z-index: -37; position: absolute; top:1117px; left: 0px; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
  .bg_repeat { z-index: -46; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-position: center 0px; background-repeat: repeat-y; transition: 0.5s linear; pointer-events: none; }
  .bg_deco {z-index: -5;position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;background-position: center 0px;background-repeat: repeat-y;transition: 0.5s linear;pointer-events: none;}
	.bg_04 { z-index: -1; position: absolute; top: 1230px; left: 0; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none;}
	.bg_05 { z-index: -1; position: absolute; top: 1230px; left: 0; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none;}
	

}
#eWriterBtn_bt_B_000_01 { margin-left: 620px !important; margin-top: 40px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_03 { margin-left: 20px !important; margin-top: 80px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_04 { margin-left: 200px !important; margin-top: 30px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_05 { margin-left: 0px !important; margin-top: 190px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_06 { margin-left: 200px !important; margin-top: 80px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_07 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_10 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_13 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_16 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_19 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_v4-he34 { margin-left: 450px !important; margin-top: 235px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_41 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_43 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_45 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_47 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_49 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_51 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_53 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_55 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_57 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_59 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_61 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_23 { margin-left: 912.5px !important; margin-top: 60px !important; z-index: 99 !important; }
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) {
  .Area_bottom01 { background: url("pc_bottom01.png?t=1755756077417") center top / 100% no-repeat; padding-top: 80px; margin-top: -22px; margin-bottom: 50px; }
}
@media screen and (max-width: 767px) {
  .Area_bottom01 { background:  0% 0% / 100% rgb(255, 204, 130); padding-top: 4vw; }
  .mo_top {z-index: 1;position: absolute;top: 43px;left: 0px;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;background-size: 100%;}
}

.TimerNick {z-index:1;position: absolute;left: 261px;top: 870px;display:inline-block;height:51px;text-align: left;line-height: 36px;font-family:  "Century Gothic","Arial","Noto Sans TC","Microsoft JhengHei";}
.TimerNick .reciprocal {z-index: -1;position: absolute;top: -42px;left: 1px;}	
.TimerNick .FontStyle {display:inline-block;margin: 0 7px 0px 0px;padding:0;border:0px;font: bold 21px/20px Arial;font-weight: 200;color: #ffedcd;letter-spacing: 2px;text-align:right;background:transparent;}
.TimerNick span {padding-left:2px;font-size: 22px;font-weight: 200;letter-spacing: 0.1em;color: #f1dfc1;}
.come {color: #d4a153;font-weight: 100;position: absolute;top: 225px;z-index: 99;right: 545px;animation: mask_lefttoright 3s .5s infinite ease-in;opacity: 0;}
.come img{width: 41%;}
 @media screen and (max-width:767px){
  .TimerNick  {z-index: 10;height: 8vw;top: 109vw;left: 6.8vw;text-align: left;line-height: 5vw;}
  .TimerNick .reciprocal { width: 100%; top: -3vw; left: 0vw;}	
  .TimerNick .FontStyle {margin:0 1vw 0 0;padding:0;border:0px;width: 3.8vw;font: 3.3vw/4.8vw "Arial";font-weight: 300;letter-spacing: 0.06em;text-align: left;background:transparent;color: #f8e6c7;}
  .TimerNick span {padding-left:0;font: 3vw/3.8vw "Arial";letter-spacing: 0.1em;}
  .TimerNick .tt_s{font-size: 2vw;}
  .come{width: 63%;position: absolute;top: 29vw;z-index: 99;left: -11.5vw;}
}



.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed !important; z-index: 300; left: 50%; right: auto; bottom: 300px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,200px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;  position: fixed !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}





 @media screen and (max-width:767px){
	
a.mo_remind_btn {z-index:20;position: absolute !important;right: 0;top: 108vw;width: 17%;}	  
}

@media screen and (min-width: 768px) {
  .Area_title {height: 1001px;}
	
  
}
@media screen and (max-width: 767px) {
  .Area_title {height: 124.5vw;}
  .Area_title .super_title {z-index: 16;position: absolute !important;width: 33%;left: 7vw;margin: auto !important;top: 8vw;animation: mask_lefttoright 1.5s .2s forwards ease-in;opacity: 0;}
  .Area_title .dd_day_title {z-index: 16;position: absolute !important;width: 45%;right: 0vw;margin: auto !important;top: 28vw;animation: mask_righttoleft 1.5s .5s forwards ease-in;opacity: 0;}
  .Area_title .text_001 {z-index: 16;position: absolute;width: 16.4%;left: 6.3vw;margin: auto;top: 87.1vw;animation: mask_top 2s 1s forwards ease-in;opacity: 0;}
  .Area_title .text_002 {z-index: 16;position: absolute;width: 14.5%;right: 7.1vw;margin: auto;top: 46.5vw;}
  .Area_title .text_003 {z-index: 16;position: absolute;width: 13.2%;right: 38.2vw;margin: auto;top: 78.5vw;}
}
@media screen and (min-width: 768px) {
  .Area_title .subtitle {position: absolute;width:824px;height: auto;top:52px;left:231px;z-index: 9;margin: auto;opacity: 0;}
  .Area_title .subtitle .layout_title { }
  .Area_title .subtitle .layout_title ul { }
  .Area_title .subtitle .layout_title .PD_slide:hover { transform: none; }
  .Area_title .date {position: absolute;top: 18px;right: 183px;width: 298px;z-index: 99;}
  .Area_title .date .layout_title { }
  .Area_title .date .layout_title ul { }
  .Area_title .date .layout_title .PD_slide:hover { transform: none; }

  .Area_title .super_title {z-index: 16;position: absolute !important;left: 238px;margin: auto !important;top: 50px;animation: mask_lefttoright 1.5s .2s forwards ease-in;opacity: 0;}
  .Area_title .super_title img{width: 84%;}

  .Area_title .dd_day_title {z-index: 16;position: absolute !important;right: 167px;margin: auto !important;top: 210px;animation: mask_righttoleft 1s .3s forwards ease-in;opacity: 0;}
  .Area_title .dd_day_title img{width: 83%;}
  .Area_title .text_001 {z-index: 16;position: absolute !important;left: 250px;margin: auto !important;top: 690px;animation: mask_top 1s 1.8s forwards ease-in;opacity: 0;}
  .Area_title .text_001 img{width: 83%;}
  .Area_title .text_002 {z-index: 16;position: absolute !important;right: 247px;margin: auto !important;top: 357px;animation: mask_top 1s 1s forwards ease-in;opacity: 0;}
  .Area_title .text_002 img{width: 86%;}
  .Area_title .text_003 {z-index: 16;position: absolute !important;right: 498px;margin: auto !important;top:627px;}
  .Area_title .text_003 img{width: 84%;}


  .Area_title .titile02 {position: absolute;top: 268px;left: 291px;width: 222px;height: 335px;overflow: hidden;z-index: 20;}
  .Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0px; padding: 0px; width: 100%; box-sizing: content-box; gap: inherit; }
  .Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0px; padding: 0px; opacity: 0; transform: translate(5%, 0px); }
  .Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: 0.8s ease-out; transform: translate(0px, 0px); }
}
@media screen and (max-width: 767px) {
  .Area_title .subtitle {position: absolute;top: 8vw;width: 97.8%;left: 4.5vw ;z-index: 4;}
  .Area_title .subtitle .layout_title { left: 0px; right: 0px; margin: auto; }
  .Area_title .subtitle .layout_title ul { }
  .Area_title .date {position: absolute;width: 32%;top: 3vw;right: 0.5vw;z-index: 9;}
  .Area_title .date .layout_title { left: 0px; right: 0px; margin: auto; }
  .Area_title .date .layout_title ul { }


  .Area_title .titile02 {position: absolute;top: 34vw;left: 9vw;width: 29%;overflow: hidden;z-index: 5;}
  .Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0px; padding: 0px; width: 100%; box-sizing: content-box; gap: inherit; }
  .Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0px; padding: 0px; opacity: 0; }
  .Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; }
}






@media screen and (min-width: 768px) {
  .Area_activity { height: 100%; }
  .Area_activity .text {}
	.Area_activity .text .layout_text {width: 68%;margin: 0px auto 5px;}
	.Area_activity .text .layout_text ul {margin:0;padding:0;}
	.Area_activity .text .layout_text .PD_slide:hover{transform:none;}
	.Area_activity .text .layout_text .PD a {pointer-events: none!important}

  .Area_activity .layout_text {z-index: 99;margin: -60px auto 0;width: 74%;}
  .Area_activity .layout_text ul { }
  .Area_activity .layout_text ul li { }
}
@media screen and (max-width: 767px) {
  .Area_activity { height: 100%; }
	.Area_activity .text {margin: 0vw auto 1vw;padding-top: 0vw;}
	.Area_activity .text .layout_text {margin: auto;}
	.Area_activity .text .layout_text ul {margin:0;padding:0;}
	.Area_activity .text .layout_text .PD_slide:hover{transform:none;}
	.Area_activity .text .layout_text .PD a {pointer-events: none!important}

  .Area_activity .layout_text {margin: -7vw auto -3vw 0vw;z-index: 99;width: 100%;}
  .Area_activity .layout_text ul {width: 100% !important;padding: 0 !important;}
  .Area_activity .layout_text ul li { }
}



@media screen and (min-width: 768px) {
  .Area_item { height: 100%; }
  .Area_item .bg_01 { z-index: -1; position: absolute; top: 190px; left: -390px; width: 2000px; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; mix-blend-mode: screen; }
  .Area_item .bg_03 { z-index: -1; position: absolute; bottom: -191px; left: -390px; width: 2000px; height: 100%; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; }
  .Area_item .text { position: relative; }
  .Area_item .text .layout_text { width: 56%; margin:50px auto 96px 273px;  }
  .Area_item .text .layout_text ul { margin: 0px; padding: 0px; }
  .Area_item .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item .text .layout_text .PD a { pointer-events: none !important; }
  .Area_item .layout_PD { width: 960px; margin: -64px auto 75px  !important; padding: 0px !important; }
  .Area_item .layout_PD ul { margin: 0px; padding: 0px; }
  .Area_item .layout_PD ul li:nth-child(2n+1) {background: url("mo_item_bg01.png?t=1744877505934") center top / 81% no-repeat;height: 444px;}
  .Area_item .layout_PD ul li:nth-child(2n) {background: url("mo_item_bg01.png?t=1744877505934") center top / 81% no-repeat;height: 444px;}
  .Area_item .layout_PD ul li a { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li:hover { box-shadow: none; }
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_img {width: 82%;position: relative;top: -16px;left: 69px;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_img {width: 82%;position: relative;top: -16px;left: 69px;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_into {width: 29%;position: absolute;top:132px;left:143px;text-align: left !important;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_into {width: 29%;left: 147px;position: absolute;top: 189px;text-align: left;}
  .Area_item .layout_PD ul li .PD h3 { font-size: 30px;color: rgb(255, 255, 255);font-weight: 200; }
  .Area_item .layout_PD ul li .PD h4 { font-size: 25px;color: rgb(255, 255, 255);font-weight: 200;}

  .Area_item .layout_PD ul li:nth-child(2n) .PD_logo{left: 534px;position: absolute;top: -194px;height: 147px !important;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_logo{left: -466px;position: absolute;top: -170px;height: 147px !important;}

  .Area_item .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5px; background-color: rgba(255, 255, 255, 0); }
  .Area_item .layout_PD ul li .PD p {color: rgb(255 229 157);overflow: inherit;line-height: 4em;margin-top: -5px;}
  .Area_item .layout_PD ul li .js-PD_del { color: rgb(255, 255, 255); font-size: 22px; }
  .Area_item .layout_PD ul li .PD p .Price { font-size: 52px; font-family: "linotype-didot", serif;color:rgb(252 204 42) ;}
  .Area_item .layout_PD ul li .PD p .money { font-size: 29px;font-family: "linotype-didot", serif; color: rgb(252 204 42); }
  .Area_item .layout_PD ul li .PD:hover h4 { color: rgb(207, 168, 82) !important; }
  .Area_item .bottom03 { position: relative; height: 30px; width: 2000px; left: -390px; margin-bottom: 0px; }
}
@media screen and (max-width: 767px) {
  .Area_item { height: 100%; }
  .Area_item .deco { position: absolute; width: 100%; left: 0px; top: -10vw; z-index: 5; pointer-events: none; }
  .Area_item .text {position: relative;z-index: 9;margin: 9vw auto 3vw;}
  .Area_item .text .layout_text {width: 88%;margin-left: 8vw;}
  .Area_item .text .layout_text ul { margin-top: -4vw; padding: 0px; }
  .Area_item .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item .text .layout_text .PD a { pointer-events: none !important; }
  .Area_item .layout_PD {width: 100%;margin-top: 0vw;padding-bottom: 0vw;}
  .Area_item .layout_PD ul { margin: 0px; padding: 0px; }
  .Area_item .layout_PD ul li:nth-child(2n+1) {background: url("mo_item_bg01.png?t=1776223022278") center top / 97% no-repeat;padding-bottom: 0vw;height: 60vw;}
  .Area_item .layout_PD ul li:nth-child(2n) {background: url("mo_item_bg01.png?t=1776223022278") center top / 97% no-repeat;padding-bottom: 0vw;height: 60vw;}
  .Area_item .layout_PD ul li a { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li:hover { box-shadow: none; }
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_img {width: 100.7%;position: relative;left: -1.5vw;top: -2vw;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_img {width: 100.7%;position: relative;left: -1.5vw;top: -2vw;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_into {width: 45%;position: absolute;left: 6vw;top: 15vw;text-align: left !important;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_into {width: 41%;position: absolute;top: 18vw;left: 6vw;text-align: left !important;}

  .Area_item .layout_PD ul li:nth-child(2n) .PD_logo{left: 38vw;position: absolute;top: -16vw;height: 4em !important;box-shadow: none;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_logo{left: 14vw;position: absolute;top: -16vw;height: 4em !important;box-shadow: none;}

  .Area_item .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5em; background-color: rgba(255, 255, 255, 0);box-shadow: none; }
  .Area_item .layout_PD ul li .PD p { color: rgb(252 204 42); margin-top: 1vw; }
  .Area_item .layout_PD ul li .PD p .money { font-size: 14px;font-family: "linotype-didot", serif; }
  .Area_item .layout_PD ul li .PD p .Price {font-size: 2.25em;font-family: "linotype-didot", serif;}
  
  .Area_item .layout_PD ul li .PD h3 { color: rgb(255 237 205); font-weight: 200;}
  .Area_item .layout_PD ul li .PD h4 { color:rgb(255 237 205); }
  .Area_item .layout_PD ul li .js-PD_del { color:rgb(255 237 205); font-size: 0.7rem; font-weight: 200;}
  .Area_item .layout_PD ul li .PD:hover h4 { color:rgb(255 237 205) !important; }
}



@media screen and (min-width:768px){
	.Area_box01 .bg_01{z-index: -37;position:absolute;top: 30px;left: -390px;width: 2000px;height: 924px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
  .Area_box01 .bg_02 {z-index: -3;position: absolute;top:-20px;left: -390px;width: 2000px;background-repeat: repeat-y;background-position: center top;pointer-events: none;}

  .Area_box01 .top_box_bg{margin-bottom: 126px;}
  .Area_box01 .box01_content{padding: 4px 0 60px;margin-bottom: 90px;}
  .Area_box01 {z-index: 13;}	
  .Area_box01 .layout_text  {width:15%;overflow:hidden;margin:0 auto 0 -3vw;padding-top: 5vw;z-index: 9;padding-bottom: 3vw;position: absolute;}

  .Area_box01 .text02 {}
	.Area_box01 .text02 .PD_layout {width: 68%;margin: 2px auto 0px;}
	.Area_box01 .text02 .PD_layout ul {margin:0;padding:0;}
	.Area_box01 .text02 .PD_layout .PD_slide:hover{transform:none;}
	.Area_box01 .text02 .PD_layout .PD a {pointer-events: none!important}




  .Area_box01 .text .layout_text {width: 3.5%;margin: 0px auto 0 129px;padding-top: 21px;}
	.Area_box01 .PD_layout {width: 74.5%;overflow:hidden;margin: 13px auto 0 161px;z-index: 10;padding-top:22px;}	
	.Area_box01 .PD_layout ul {display:flex;width: 100%;margin: 0 !important;padding: 0 !important;}
	.Area_box01 .PD_layout ul li {background-color: #fff; border-radius: 0px;margin: 0px !important;}
  .Area_box01 .PD_layout ul li .PD_img img{border-radius: 0px;}
  .Area_box01 .PD_layout .PD_into .Price {}	
	.Area_box01 .PD_layout .swiper-pagination {position:relative;margin: 9px 0 13px;}
	.Area_box01 .swiper-pagination-clickable .swiper-pagination-bullet{background: #ffffff !important;}
	}
	@media screen and (max-width:767px){

  .Area_box01 .box01_content{margin-bottom: 5vw;}
  .Area_box01 .box4_swiper{}

  .Area_box01 .Area_box01_c{background-color: #7c5c58;}
  .Area_box01 .box4_swiper .PD_layout {width: 91%;margin:6vw auto 0 11.5vw;overflow: hidden;}
  .Area_bn01 .box .PD_layout ul{height: 47vw;}
	.Area_box01 {/* height: 128.5vw; */width: 100% !important;z-index: 9;}	
	.Area_box01 .layout_text  {width:15%;overflow:hidden;margin:0 auto 0 -1vw;padding-top: 5vw;z-index: 9;padding-bottom: 3vw;position: absolute;}
	.Area_box01 .PD_layout ul {display:flex;padding: 0px;grid-gap: 0.2vw !important;margin-left: 0;border-radius: 0;background-color: #ffffff00;}

	.Area_box01 .text02 {margin: 2vw auto 5vw;padding-top: 0vw;}
	.Area_box01 .text02 ul {margin:0 !important;padding:0 !important;}
	.Area_box01 .text02 .PD_slide:hover{transform:none;}
	.Area_box01 .text02 .PD a {pointer-events: none!important}


	.Area_box01 .PD_layout ul li .PD_img {padding:.2em;} 
	.Area_box01 .PD_layout ul li .PD_img img{border-radius: 0;} 

	.Area_box01 .PD_layout ul li {background-color: white;border-radius: 0em;margin-right: 0em !important;border: none;}
	.Area_box01 .PD_layout .PD_into .Price {/* font-size: 21px!important; */}	
	.Area_box01 .PD_layout .PD_into p {height: 2.2em!important;}	
	.Area_box01 .PD_layout .PD_into .js-PD_del {/* font-size: 6px!important; */}	
	.Area_box01 .PD_layout .swiper-pagination {position:relative;margin:-2vw 0 5vw;}
	.Area_box01 .swiper-pagination-clickable .swiper-pagination-bullet{background: #ffffff !important;}
	}

  @media screen and (min-width: 768px) {
    .Area_bn01 {height: 100%;}
    .Area_bn01 .bg_02 { z-index: -28; position: absolute; top: -39px; left: -390px; width: 2000px; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
    .Area_bn01 .bg_01 {z-index: -28;position: absolute;top: 0px;left: -390px;width: 2000px;height: 630px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
    .Area_bn01 .text { position: relative; }
    .Area_bn01 .text .layout_text { width: 56%; margin:50px auto 26px 273px;  }
    .Area_bn01 .text .layout_text ul { margin: 0px; padding: 0px; }
    .Area_bn01 .text .layout_text .PD_slide:hover { transform: none; }
    .Area_bn01 .text .layout_text .PD a { pointer-events: none !important; }
      
  
    .Area_bn01 .box .PD_layout ul{height: 347px;}
      .Area_bn01 .box .PD_layout ul li {}
      .Area_bn01 .box .PD_layout ul li .PD_img {}
      .Area_bn01 .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
      .Area_bn01 .box5_swiper {width: 2000px; margin: 0 auto -0 -390px;}
  
    }
    @media screen and (max-width: 767px) {
    .Area_bn01 {}
    .Area_bn01 .PD_layout { }
    .Area_bn01 .layout_coupon ul { width: 95% !important; margin: 0px auto !important; }
    .Area_bn01 .layout_btn { margin: auto; padding-bottom: 0vw; z-index: 0; padding-top: 2vw; width: 93% !important; }
    .Area_bn01 .layout_btn ul { }
    .Area_bn01 .layout_btn ul li { padding: 0vw; }
    .Area_bn01 .text {position: relative;z-index: 9;margin: 9vw auto 3vw;}
    .Area_bn01 .text .layout_text {width: 88%;margin: 0vw auto 0 8vw;padding-top: 5vw;}
    .Area_bn01 .text .layout_text ul { margin-top: -4vw; padding: 0px; }
    .Area_bn01 .text .layout_text .PD_slide:hover { transform: none; }
    .Area_bn01 .text .layout_text .PD a { pointer-events: none !important; }
    
    .Area_bn01 .box {padding-bottom: 0;width: 95%;margin: auto  ;padding-top: 0vw;}	
      .Area_bn01 .box .PD_layout {overflow:hidden;padding-top:0vw;}	
      .Area_bn01 .box .PD_layout ul {display:flex;height: 43vw;padding: 0 !important;margin:0 !important ;grid-gap: 0;}
      .Area_bn01 .box .PD_layout ul li {}
      .Area_bn01 .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
        
      .Area_bn01 .box .PD_layout .swiper-pagination {position:relative;margin: 0vw auto 3vw;}
      .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {background-color: #fffbf2 !important;}
    
    }
  
@media screen and (min-width: 768px) {
  .Area_guan { height: 100%; }
  .Area_guan .text {}
	.Area_guan .text .layout_text {width: 68%;margin: 60px auto 0px;}
	.Area_guan .text .layout_text ul {margin:0;padding:0;}
	.Area_guan .text .layout_text .PD_slide:hover{transform:none;}
	.Area_guan .text .layout_text .PD a {pointer-events: none!important}
  .Area_guan .layout_btn {margin:84px auto 30px;width: 63% !important;}
  .Area_guan .layout_btn ul { }
  .Area_guan .layout_btn ul li { }
  .Area_guan .layout_btn02 { margin: -178px auto 13px; width: 52% !important; }
  .Area_guan .layout_btn03 { margin: -173px auto 0px; width: 80% !important; }
  .Area_guan .layout_btn04 { margin: -160px auto 21px; width: 52% !important; }
  .Area_guan .PD_layout ul { }
  .Area_guan .PD_layout ul li { padding: 6px; }
}
@media screen and (max-width: 767px) {
  .Area_guan { height: 100%; }
  .Area_guan .PD_layout { }
  .Area_guan .text {margin:4vw auto 1vw;padding-top: 0vw;}
	.Area_guan .text .layout_text {margin: auto;}
	.Area_guan .text .layout_text ul {margin:0;padding:0;}
	.Area_guan .text .layout_text .PD_slide:hover{transform:none;}
	.Area_guan .text .layout_text .PD a {pointer-events: none!important}

  .Area_guan .layout_btn { margin: auto; padding-bottom: 6vw; padding-top: 4vw; width: 97% !important; }
  .Area_guan .layout_btn ul { width: 100% !important; margin: auto !important; }
  .Area_guan .layout_btn ul li {padding: 1vw;}
  .Area_guan .text {position: relative;width: 87%;margin: 8vw auto 0vw;}
  .Area_guan .text .layout_text { }
  .Area_guan .text .layout_text .PD a { pointer-events: none !important; }
  .Area_guan .layout_btn ul li:nth-child(2n) { }
}



.Area .remove_box_style ul { background-color: transparent; gap: 10px; }
.Area .remove_box_style ul li { border: none !important; }
@media screen and (max-width: 767px) {
  .Area .remove_box_style ul { width: 100%; gap: 0.2em; }
  .Area .remove_box_style ul { }
}
.Area .swipwe_remove_box_style ul { gap: 0px; }
.Area .swipwe_remove_box_style ul li { background-color: rgb(255, 255, 255); border: none !important; }
.Area .swipwe_remove_box_style ul li, .Area .swipwe_remove_box_style ul li .PD_img img { }
@media screen and (max-width: 767px) {
  .Area .swipwe_remove_box_style ul { width: 100%; }
  .Area .swipwe_remove_box_style ul { }
}
.fixbn a { padding-bottom: env(safe-area-inset-bottom); }
.fixbn { position: fixed; background-size: 100%; bottom: 0px; display: block; z-index: 10; }
.fixbn ul li { float: left; padding: 0px; list-style-type: none; width: 50vw; }
.fixbn ul li img { width: 100%; margin: 0px auto; }
.fixbn ul { margin-top: 0px; margin-bottom: 0px; padding-left: 0px; }
.fixbn .class_00 { position: absolute; width: 100%; height: 100%; }
.fixbn .class_00 a { display: block; width: 100%; height: 100%; }
.fixbn .class_01 { top: 0%; left: 0%; }
.fixbn .class_02 { top: 0%; left: 34%; }
.fixbn .class_03 { top: 0%; left: 67%; }
.Area1220 { margin: 0px auto; width: 1220px; }
.Area960 { margin: 0px auto; width: 960px; }
.Area { position: relative; margin: 0px auto; padding: 0px; border-radius: 0px; text-align: center; }
.Area a { position: relative; display: block; }
.Area .go_bt { transition: 0.4s; }
.Area .go_bt:hover { transform: scale(0.95); }
.WRAPPER .go_bt1 { transition: 0.4s; }
.WRAPPER .go_bt1:hover { transform: translateY(-10px); }
@media screen and (max-width: 767px) {
  .Area1220 { width: 100%; background-size: 100%; }
  .Area960 { width: 100%; }
  .Area .go_bt:hover { transform: none; }
}
.Area_top { }
.Area_top .momologo { z-index: 10; position: absolute; display: none; }
@media screen and (max-width: 767px) {
  .Area_top { height: auto; }
  .Area_top .momologo { display: none; }
}
.momologo { position: absolute; top: 41px; left: 135px; z-index: 55 !important; }
.momologo a { display: block; width: 140px; height: 21px; }
.momologo a svg { width: 140px; height: 21px; }
.momologo a path { fill: rgb(234, 39, 194); }
.momologo-pink a path { fill: rgb(255, 255, 255); }
.momologo-white a path { fill: rgb(255, 255, 255); }
@media screen and (max-width: 767px) {
  .momologo { display: none; }
}
.edm_notice { text-align: center; padding: 7px 10px 15px; color: rgb(255, 255, 255); font: 12px / 18px Helvetica; }
.edm_notice .apple_notice { padding: 10px 0px; }
.bnn { }
.bnn a img { transition-duration: 0.1s; backface-visibility: hidden; transform: translateZ(0px); display: block; margin: 0px; padding: 0px; width: 100%; height: auto; text-align: left; }
.bnn:hover a img { transform: translateY(10px); }
.for_pc { }
.for_phone { display: none !important; }
@media screen and (max-width: 767px) {
  .for_pc { display: none !important; }
  .for_phone { display: inherit !important; }
}




